deltaspike-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rafael Benevides <benevi...@redhat.com>
Subject Re: Deltaspike JSF module in version 1.0.0
Date Thu, 03 Jul 2014 12:44:03 GMT
Hi Esteve,

What kind of issue do you have when deploying on EAP 6.2 ?

Em 7/3/14, 8:08, Esteve Avil├ęs escreveu:
> Hi,
>
> Does Deltaspike JSF module of the brand new version 1.0.0 depend only on
> JSF version 2.2? We are unable to deploy it on JBoss EAP 6.2.
>
> Thanks.
>
> Regards,
>


Mime
View raw message